 /** показать/скрыть форму можно через класс active */
body.with-spu #pageheader {
    position: relative;
}

body.with-spu main {
    padding-top: 0;
}

body.with-spu.header-fixed #pageheader {
    position: fixed;
}

body.with-spu.header-fixed main {
    padding-top: 120px;
}

.subscribe-pu {
    display: none;
    position: relative;
    width: 100%;
    background-color: #7DC243;
    padding: 14px 0;
}

.subscribe-pu.active {
    display: block;
}

.subscribe-pu__close {
    position: absolute;
    top: 50%;
    right: 4.2vw;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0;
    margin: 0;
    width: 36px;
    height: 36px;
    display: -webkit-box;
    display: flex;
    justify-self: center;
    -webkit-box-align: center;
    align-items: center;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.subscribe-pu__close svg {
    width: 36px;
    height: 36px;
}

.subscribe-pu__expand {
    display: none;
    padding: 0;
    margin: 0;
    width: 24px;
    height: 24px;
    background-color: transparent;
    border: none;
    outline: none;
}

.subscribe-pu__expand svg {
    width: 24px;
    height: 24px;
}

.subscribe-pu__container {
    max-width: 1170px;
    margin: 0 auto;
}

.subscribe-pu__title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2em;
    color: #fff;
}

.subscribe-pu__form {
    display: -webkit-box;
    display: flex;
    margin-top: -24px;
    -webkit-box-align: center;
    align-items: center;
}

.subscribe-pu__form-disclaimer {
    align-self: flex-end;
    max-width: 670px;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.17em;
    color: #fff;
}

.subscribe-pu__form-disclaimer a {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.17em;
    color: #fff;
}

.subscribe-pu__form-input {
    flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-grow: 0;
    width: 270px;
    height: 56px;
    margin-left: 30px;
    padding: 17px 16px;
    border: 1.5px solid #FFFFFF;
    font-size: 16px;
    background-color: transparent;
    color: #FFFFFF;
    outline: none;
    -webkit-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
}

.subscribe-pu__form-input::-webkit-input-placeholder {
    color: #fff;
    -webkit-transition: color 0.5s linear;
    transition: color 0.5s linear;
}

.subscribe-pu__form-input::-moz-placeholder {
    color: #fff;
    -moz-transition: color 0.5s linear;
    transition: color 0.5s linear;
}

.subscribe-pu__form-input::-ms-input-placeholder {
    color: #fff;
    -ms-transition: color 0.5s linear;
    transition: color 0.5s linear;
}

.subscribe-pu__form-input::placeholder {
    color: #fff;
    -webkit-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
}

.subscribe-pu__form-input:focus, .subscribe-pu__form-input:hover {
    background-color: #fff;
    color: #242424;
}

.subscribe-pu__form-input:focus::-webkit-input-placeholder, .subscribe-pu__form-input:hover::-webkit-input-placeholder {
    color: #242424;
}

.subscribe-pu__form-input:focus::-moz-placeholder, .subscribe-pu__form-input:hover::-moz-placeholder {
    color: #242424;
    opacity: 1;
}

.subscribe-pu__form-input:focus::-ms-input-placeholder, .subscribe-pu__form-input:hover::-ms-input-placeholder {
    color: #242424;
}

.subscribe-pu__form-input:focus::placeholder, .subscribe-pu__form-input:hover::placeholder {
    color: #242424;
}

.subscribe-pu__form-button {
    flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-grow: 0;
    width: 170px;
    height: 56px;
    margin-left: 30px;
    padding: 16px 28px;
    border-radius: 9999px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.375;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border: none;
    background-color: #fff;
    color: #7DC243;
    outline: none;
    cursor: pointer;
    -webkit-transition: color 0.5s linear, background-color 0.5s linear, border 0.5s linear;
    -o-transition: color 0.5s linear, background-color 0.5s linear, border 0.5s linear;
    transition: color 0.5s linear, background-color 0.5s linear, border 0.5s linear;
}

.subscribe-pu__form-button:hover, .subscribe-pu__form-button:active {
    background-color: transparent;
    color: #fff;
    border: 1.5px solid #fff;
}

.subscribe-pu__form-hidden {
    width: 0;
    height: 0;
    padding: 0;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
}

@media screen and (max-width: 1400px) {
    .subscribe-pu__container {
        max-width: 1024px;
        margin: 0 auto;
        padding: 0 16px;
    }
    .subscribe-pu__title {
        font-size: 16px;
    }
    .subscribe-pu__form {
        margin-top: -19px;
    }
    .subscribe-pu__close {
        right: 16px;
    }
    .subscribe-pu__form-disclaimer {
        max-width: 530px;
        font-size: 10px;
    }

    .subscribe-pu__form-disclaimer a {
        font-size: 10px;
    }
    .subscribe-pu__form-input {
        width: 202px;
        height: 42px;
        margin-left: 16px;
        padding: 6px 12px;
        font-size: 12px;
        line-height: 1.83em;
    }

    .subscribe-pu__form-button {
        width: 110px;
        height: 40px;
        margin-left: 16px;
        padding: 8px 12px;
        font-size: 12px;
        line-height: 1;
    }

}

@media screen and (max-width: 962px) {
    .subscribe-pu {
        padding: 16px 0;
    }
    .subscribe-pu__container {
        position: relative;
        max-width: 360px;
        margin: 0 auto;
        padding: 0 16px;
    }
    .subscribe-pu__title-block {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: end;
        align-items: flex-end;
    }
    .subscribe-pu__title {
        max-width: 294px;
    }

    .subscribe-pu .subscribe-pu__close {
        display: none;
        top: 0;
        right: 16px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 24px;
        height: 24px;
    }

    .subscribe-pu .subscribe-pu__close svg {
        width: 24px;
        height: 24px;
    }

    .subscribe-pu.expanded .subscribe-pu__close {
        display: -webkit-box;
        display: flex;
    }

    .subscribe-pu .subscribe-pu__expand {
        display: -webkit-box;
        display: flex;
        justify-self: center;
        -webkit-box-align: center;
        align-items: center;
        margin-left: 10px;
    }

    .subscribe-pu.expanded .subscribe-pu__expand {
        display: none;
    }

    .subscribe-pu .subscribe-pu__form {
        height: auto;
        max-height: 0;
        overflow: hidden;
        display: -webkit-box;
        display: flex;
        flex-wrap: wrap;
        margin-top: 0;
        max-width: 558px;
        -webkit-transition: max-height 0.5s linear, margin-top 0.5s linear;
        -o-transition: max-height 0.5s linear, margin-top 0.5s linear;
        transition: max-height 0.5s linear, margin-top 0.5s linear;
    }

    .subscribe-pu.expanded .subscribe-pu__form {
        max-height: 100px;
        margin-top: 16px;
    }

    .subscribe-pu__form input {
        margin-left: 0;
    }

    .subscribe-pu__form-disclaimer {
        -webkit-box-ordinal-group: 2;
        order: 1;
        width: 100%;
        margin-top: 16px;
    }
}

@media screen and (max-width: 767px) {
    body.with-spu.header-fixed main {
        padding-top: 56px;
    }
}